[Desktop Entry]
Categories=Development;
Comment[it]=
Comment=
Exec=/usr/bin/codium --new-window /Data/Git/Corso_Dati_e_Algoritmi/Corso_Dati_e_Algoritmi.code-workspace
GenericName[it]=
GenericName=
Icon=folder-java
Keywords=java;jre;jdk;jvm;data;algorithms;
MimeType=
Name[it]=Corso Dati e Algoritmi (workspace)
Name=Corso Dati e Algoritmi (workspace)
NoDisplay=false
Path=
StartupNotify=true
Terminal=false
TerminalOptions=
Type=Application
X-DBUS-ServiceName=
X-DBUS-StartupType=
X-KDE-RunOnDiscreteGpu=
X-KDE-SubstituteUID=false
X-KDE-Username=
